.body {
	font-family: open-sans;
	font-size: 17px;
	line-height: 27px;
	color: #000000;
	font-style: normal;
	font-weight: 300;
	right: auto;
	padding-top: 0px;
}
.bodysmall {
	font-family: open-sans;
	font-size: 12px;
	line-height: 9px;
	color: #000000;
	font-style: normal;
	font-weight: 300;
}
.bodysmaw {
	font-family: open-sans;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
}
a.nav:link {
	font-family: open-sans;
	font-size: 17px;
	color: #274D7A;
	line-height: 27px;
	text-decoration: none;
	font-style: normal;
	/* [disabled]font-weight: 300; */
}
a.nav:active {
	font-family: open-sans;
	font-size: 17px;
	color: #274D7A;
	text-decoration: none;
	line-height: 27px;
	font-style: normal;
	font-weight: 300;
}
a.nav:visited {
	font-family: open-sans;
	font-size: 17px;
	color: #274D7A;
	line-height: 27px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.nav:hover {
	font-family: open-sans;
	font-size: 17px;
	color: #6C0000;
	line-height: 27px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}

a.smallnav:link {
	font-family: open-sans;
	font-size: 12px;
	color: #C3240A;
	line-height: 15px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnav:active {
	font-family: open-sans;
	font-size: 12px;
	color: #C3240A;
	line-height: 15px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnav:visited {
	font-family: open-sans;
	font-size: 12px;
	color: #C3240A;
	line-height: 15px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnav:hover {
	font-family: open-sans;
	font-size: 12px;
	color: #005083;
	line-height: 15px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}

a.smallnavblue:link {
	font-family: open-sans;
	font-size: 14px;
	color: #005083;
	line-height: 9px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnavblue:active {
	font-family: open-sans;
	font-size: 14px;
	color: #005083;
	line-height: 9px;
	text-decoration: none;
	font-weight: 300;
	font-style: normal;
}
a.smallnavblue:visited {
	font-family: open-sans;
	font-size: 14px;
	color: #005083;
	line-height: 9px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnavblue:hover {
	font-family: open-sans;
	font-size: 14px;
	color: #C3240A;
	line-height: 9px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}

a.smallnavW:link {
	font-family: open-sans;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnavW:active {
	font-family: open-sans;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnavW:visited {
	font-family: open-sans;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}
a.smallnavW:hover {
	font-family: open-sans;
	font-size: 11px;
	color: #239FC9;
	line-height: 20px;
	text-decoration: none;
	font-style: normal;
	font-weight: 300;
}

.headings {
	font-family: open-sans;
	font-size: 26px;
	font-weight: 300;
	color: #295382;
	font-style: normal;
}
.subhead {
	font-family: open-sans;
	font-size: 13px;
	font-weight: 300;
	color: #295382;
	font-style: normal;
}
.smallhead {
	font-family: open-sans;
	font-size: 12px;
	font-weight: 300;
	color: ##005083;
	line-height: 16px;
	font-style: normal;
}
.subheadred {
	font-family: open-sans;
	font-size: 11px;
	font-weight: 300;
	color: #CC2F26;
	font-style: normal;
}
.smallsub {
	font-family: open-sans;
	font-size: 11px;
	font-weight: 300;
	color: #239FC9;
	line-height: 20px;
	font-style: normal;
}
.smallwhite {
	font-family: open-sans;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	color: #FFFFFF;
}
.supersmall {
	font-family: open-sans;
	font-size: xx-small;
	color: #666666;
	vertical-align: top;
	font-style: normal;
	font-weight: 300;
}
.bodylarge {
	font-family: open-sans;
	font-size: 14px;
	line-height: normal;
	color: #005083;
	font-weight: 300;
	font-style: normal;
}
.smallbluebold {
	font-family: open-sans;
	font-size: 11px;
	line-height: 18px;
	font-weight: 300;
	color: #666666;
	font-style: normal;
}
.bodyCopia {
	font-family: open-sans;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: 300;
	font-style: normal;
}
.bodyhome {
	font-family: open-sans;
	font-size: 10px;
	line-height: 18px;
	color: #000000;
	font-style: normal;
	font-weight: 300;
}
.bodywhite {
	font-family: open-sans;
	font-size: 11px;
	line-height: 20px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
.imageright {
}
.imageright {
	padding-left: 20px;
	padding-bottom: 20px;
	right: 60px;
	padding-top: 20px;
	padding-right: 0px;
}
